# Generated by Django 2.2.1 on 2020-02-28 03:52

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('pewe_story', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='matkul',
            old_name='dosenPengajar',
            new_name='dosen_pengajar',
        ),
        migrations.RenameField(
            model_name='matkul',
            old_name='jumlahSKS',
            new_name='jumlah_SKS',
        ),
        migrations.RenameField(
            model_name='matkul',
            old_name='mataKuliah',
            new_name='mata_kuliah',
        ),
        migrations.RenameField(
            model_name='matkul',
            old_name='ruangKelas',
            new_name='ruang_kelas',
        ),
        migrations.RenameField(
            model_name='matkul',
            old_name='semesterTahun',
            new_name='semester_tahun',
        ),
    ]
